﻿#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}

.top-site
{
margin-left:210px;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
.abcp_service-desc .big-btn-wrap{text-align:center;margin:20px 0 40px}
.abcp_service-desc .big-btn-wrap a{-webkit-box-shadow:0 6px 7px #70656a;box-shadow:0 6px 7px #70656a}
.page-wrap{min-height:100%}
.page-wrap::after{content:'';display:block;height:attr('data-content')}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
body #slide-out-widget-area .inner .off-canvas-menu-container.mobile-only .menu.secondary-header-items{display:block}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
img.responsive-img,video.responsive-video{max-width:100%;height:auto}


.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #FFFFFF;
}

A.wb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #FFFFFF;
}

A.wb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #FFFFFF;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

    #mw_board_group_3 .mw_board_group_3_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_3 .mw_board_group_3_info a { font-size:11px; }

.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
	max-width: 100%;
	height: auto;
}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}

.static #widget_gallery_id_static li.last_child { float:right; margin:0; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

	
	.center-element{
		float:none;
		margin:0 auto;
	}


.btn--top_text .btn__arrow {
  display: block;
  position: absolute;
  left: 50%;
  height: 10px;
  width: 10px;
  border-left: 2px solid white;
  border-top: 2px solid white;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
}


.copyright-area__light .btn--top_text .btn__arrow {
  border-color: #262526;
}


.btn--top_text .btn__arrow--top {
  top: 2px;
}


.btn--top_text .btn__arrow--bottom {
  top: 8px;
}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


	.menu-column-holder {
		height: 40px;
	}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


#idx_banner_wrap #idx_banner_prev,
#idx_banner_wrap #idx_banner_next {
    width: 50px;
    height: 100px;
    position: absolute;
    top: 
    45%;
    z-index: 1;
    cursor: pointer;
    text-align: center;
    transition: 0s;
}


#idx_banner_wrap #idx_banner_prev {
    left: 0;
    transform-origin: 0 50%;
}

    #idx_banner_wrap.white_theme #idx_banner_prev,
    #idx_banner_wrap.white_theme #idx_banner_next {
        background: none;
        border: none;
    }

    #idx_banner_wrap #idx_banner_prev .g_icons.gi_owl_arrow_prev,
    #idx_banner_wrap #idx_banner_next .g_icons.gi_owl_arrow_next {
        background-size: 2305%;
    }

.cli-row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

#cookie-law-info-bar .cli-row
{
	margin-top:20px;
}

.cli-tab-container .cli-row
{
	max-height: 500px;
    overflow-y: auto;	
}


.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 20px;
	height: 0;
	overflow: hidden;
	outline: 0px;
	border:none;
}


.video-container iframe,.video-container object,.video-container embed {
	position: absolute;
	top: -13.5%;
	left: 0;
	width: 100%;
	height: 100%;
	outline: 0px;
	border:none;
}
.mp__collapsed .mp__song-playlist{display:block;font-size:.6875rem;line-height:1.6;margin:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__collapsed .mp__song{color:#b3b3b3;display:block;font-size:.6875rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__info .mp__song-artist{display:block;font-size:.75rem;line-height:1.2;margin-bottom:5px}
.mp__expanded .mp__info .mp__song-name{display:block;font-size:.875rem;line-height:1.2}

.w3eden .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.w3eden .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

.w3eden .navbar-default .navbar-toggle .icon-bar {
    background-color: #888888;
}

.w3eden .navbar-inverse .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12{width:100%}
.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{float:left}
.col-md-10,.col-md-2,.col-sm-3,.col-sm-6,.col-sm-9,.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}


.ams-thumb {
  width: 120px;
  height: 85px;
  float: left;
}

.ams-thumb img {
  float: left;
}

				.overlay-customclose-btn-45981 {
					color:#000000 !important;
					background-color: !important;
					font-size:57px !important;
					padding:px !important;
					-moz-border-radius:% !important;
					-webkit-border-radius:% !important;
					-khtml-border-radius:% !important;
					border-radius:% !important;
				}

    .map_finder {
        margin-bottom: 0 !important;
    }

    .make-donation-block.two-cols+.map_finder {
        margin-top: 50px;
    }
.map_finder .row {    max-width: 100%;}

.sitedescription {padding-top: 10px;}


#wpfront-notification-bar  div.wpfront-message
{

}


    #wpfront-notification-bar div.wpfront-message
    {
        color: #000000;
    }
#footer-top-wrapper .footer-banner{background-color:#FFF;overflow:hidden;width:100%;height:68px}
#footer-top-wrapper .footer-banner:not(:last-child){margin-bottom:20px}
#footer-top-wrapper .footer-banner span.banner-text{display:inline-block;padding:15px;font-size:14px;color:#00b0d8}
#footer-top-wrapper .footer-banner .icon{font-size:40px;color:#CCC;padding-left:14px;display:inline-block;padding-top:14px}
#primary-menu .fadeIn{display:block!important}
#primary-menu .sub-menu{display:none}
#primary-menu{margin-top:15px;padding:0}
#primary-menu li.top-searchform-btn .icon-container{cursor:pointer;transition:opacity .5s}
#primary-menu li.top-searchform-btn .icon-container svg{fill:#b3b3b3;height:17px;overflow:hidden;width:17px}
#primary-menu li.top-searchform-btn .icon-container:hover{opacity:.8}
#primary-menu .sub-menu a{color:#fff;padding:0}
#primary-menu li.mi-w20{width:20%}
#primary-menu li.mi-w25{width:25%}
#primary-menu li.mi-w33{width:33.33333%}
#primary-menu li.mi-w50{width:50%}
#primary-menu li.mi-w75{width:75%}
#primary-menu li.mi-w100{width:100%}


.show-responsive {
	font-size: 30px;
	line-height: 30px;
	margin-left: 0px;
	display: none;
	color: #fff !important;
	position: absolute;
	left: 15px;
	top: 34px;
	z-index: 4;
}


.show-responsive .menu-close {
	display: none;
	height: 30px;
	width: 30px;
	padding-top: 0px;
	
	-webkit-transition: all 0.4s ease-out 0s;
	-moz-transition: all 0.4s ease-out 0s;
	-o-transition: all 0.4s ease-out 0s;
	transition: all 0.4s ease-out 0s;
}


.show-responsive .menu-close.open {
	margin-left: 220px;
	color: #000 !important;
	font-weight: 700;
}
#bb-that .bb-that-category__content{overflow:hidden;max-height:0;padding:0 15px 15px;padding-top:0;padding-bottom:0;-webkit-transition:all 0.6s ease-in-out;-o-transition:all 0.6s ease-in-out;transition:all 0.6s ease-in-out}
#bb-that .bb-that-category.bb-that--open .bb-that-category__content{padding:0 15px 15px;max-height:2340px}
#sidebar .sub-navigation li.level-0:first-child{border-top:0px}

.content-list-chosen { position:relative; margin:20px 0 0 0; overflow:hidden; height: 270px; }

.choosen-from.vehicle .content-list-chosen, .simply-scroll .simply-scroll-clip{ height:300px !important;}

      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {
        overflow: hidden;
      }

.nav li.selected { background-color: #f7f7f7;  }

    
				.header-top-fixed,
				.categories-box,
				.archives-box  {
					background: #000000;
				}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container,.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {display: inline-block;position: relative;width: 1.4em;height: 1.4em;vertical-align: middle;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}


    .col_20 li {
        font-size: 11px;
    }


    .col_20 a {
        font-size: 11px;
    }

    .col_20 {
        width: 25%;
    }

    .col_20 h3 {
        margin: 15px 0 15px 0;
        font-size: 12px;
        letter-spacing: 1px;
    }

    .col_20 ul {
        margin: auto;
        width: 150px;
    }


.col_20 p {
    margin: 5px 0;
}


.col_20 a:hover {
    color: #ca9969;
}
footer .credits{font-size:0.7692307692em;color:#c5c5c5 !important;margin-top:10px;text-align:center}
footer .credits a{color:#fff}
.header__search-mobile-icons{float:left;width:42px;text-align:center;height:50px}
.header__search-mobile-icons i.tablet-icons{display:none}
.header__search-mobile-icons i.tablet-icons.is-active{display:inline-block}
.animate-box .wpb_single_image{position:absolute;top:0;max-width:100%}
.animate-box .wpb_single_image:first-child{position:relative}


h1.logo{
	font-size:36px;
	width:250px;

	}

h1.logo img{
	display:block;
	margin-left:20px;
	margin-top:15px;
}








#content-menu, #content-external-menu {
	position: relative;
	width: 100%;
	height: inherit;
	margin: 0 auto;
	padding: 1;
	background: #F4F6F7;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


.footer-content {
	padding-top: 60px;
	padding-bottom: 60px;
	background: #221f1f;
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.pos-absolute.container {
  left: 0;
  right: 0;
}

[data-overlay] *:not(.container):not(.background-image-holder) {
  z-index: 2;
}

.imagebg .container {
  z-index: 2;
}

.imagebg .container:not(.pos-absolute) {
  position: relative;
}

.slides:not(.flickity-enabled) li.imagebg:first-child .container {
  opacity: 0;
}

.container .row--gapless {
  padding-left: 15px;
  padding-right: 15px;
}

.container .container {
  max-width: 100%;
}

.modal-container .modal-content .container {
  width: 100vw;
}

.center .ussmallsidebar{display:none;margin:0;}

.ussmallsidebar{width:228px;float:left;}

	.ussmallsidebar .widget{width:49%;float:left;}
 .ussmallsidebar .widget:nth-child(odd){margin-right:2%;}
 .ussmallsidebar .widget:nth-child(even){margin-right:0;}

	.ussmallsidebar .widget.widget_sp_image img{width:100%;height:auto;}

.ussmallsidebar.display-block-1023{width:auto;margin:0 0 25px 0;}
 .ussmallsidebar .widget:nth-child(odd), .ussmallsidebar .widget:nth-child(even){margin-right:0;margin-bottom:10px;}
 .ussmallsidebar .widget:last-child{margin-bottom:0;}
.app_fondea{width:100%;position:relative;margin:1em 0;background:#f1f1f1}
.app_fondea img{width:100%}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }

#community-tb-wrap .container{
    padding: 0;
    border: none;
    box-shadow: none;
    background: none;
}

#community-tb-wrap .container form{
    margin: 0;
}

.container .jumbotron {
  border-radius: 6px;
}


.integration-logos {
	margin: 5px 20px;
}
.fl-photo-img-svg {width: 100%;}
.event .event__body{width:100%;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;padding:35px 24px 21px;background:hsla(0,0%,5%,.81)}
.event .event__body h3{margin-bottom:10px;font-size:28px;font-weight:900;text-transform:uppercase}
.event .event__body p{font-size:19px;font-weight:500;color:#ceb676;text-transform:uppercase}

.center{text-align:center;}
